#ifndef COM_CAN_H
#define COM_CAN_H
//#include "Common_Interface.h"
#include "TYW_stdint.h"

void COM_CAN_Init(void);
void COM_RX_Process(void);
void COM_TX_Process(void);
void TXCANKL15Init(void);
void TXCANKL30WakeupInit(void);
extern uint8_t SingleOrDouble_CAN;
#endif